Wiki publisher fails with "The certificate of the selected site is unknown"

Bug #767263 reported by Fabián Rodríguez on 2011-04-20
26
This bug affects 6 people
Affects Status Importance Assigned to Milestone
libreoffice (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: libreoffice

When trying to add a wiki publisher target, the authentication fails with this error:
 "The certificate of the selected site is unknown"

Steps to reproduce:
1) Install the libreoffice-wiki-publisher package
2) Go to Tools > Options > Internet > MediaWiki
3) Click "Add", fill the information (I tested this with my Document Foundation wiki credentials):
URL: https://wiki.documentfoundation.org
4) The error appears, no option is given to bypass it or import the certificate

It also seems this feature is broken even if I would get past the certificate error, as reported in Debian:
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=616011

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: libreoffice-wiki-publisher 1.1.1+LibO3.3.2-1ubuntu3
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic x86_64
Architecture: amd64
Date: Wed Apr 20 10:53:13 2011
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110315)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: libreoffice
UpgradeStatus: No upgrade log present (probably fresh install)

Fabián Rodríguez (magicfab) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libreoffice (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers